// TestApp2Dlg.h : header file
//

#if !defined(AFX_TESTAPP2DLG_H__DE8AF16E_87EE_426D_A49E_8DC248136972__INCLUDED_)
#define AFX_TESTAPP2DLG_H__DE8AF16E_87EE_426D_A49E_8DC248136972__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CTestApp2Dlg dialog

class CTestApp2Dlg : public CDialog
{
// Construction
public:
	CTestApp2Dlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CTestApp2Dlg)
	enum { IDD = IDD_TESTAPP2_DIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CTestApp2Dlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CTestApp2Dlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	virtual void OnOK();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_TESTAPP2DLG_H__DE8AF16E_87EE_426D_A49E_8DC248136972__INCLUDED_)
